Bug 1047209 - lightdm-gtk-1.8.2 is available
Summary: lightdm-gtk-1.8.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lightdm-gtk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-29 22:55 UTC by Upstream Release Monitoring
Modified: 2014-03-04 16:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-04 16:21:40 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-12-29 22:55:54 UTC
Latest upstream release: 1.7.0
Current version/release in Fedora Rawhide: 1.6.1-2.fc21
URL: https://launchpad.net/lightdm-gtk-greeter/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-01-21 09:23:06 UTC
Latest upstream release: 1.7.1
Current version/release in Fedora Rawhide: 1.6.1-2.fc21
URL: https://launchpad.net/lightdm-gtk-greeter/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-02-12 09:02:27 UTC
Latest upstream release: 1.8.0
Current version/release in Fedora Rawhide: 1.6.1-3.fc21
URL: https://launchpad.net/lightdm-gtk-greeter/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-02-13 08:55:57 UTC
Latest upstream release: 1.8.1
Current version/release in Fedora Rawhide: 1.6.1-3.fc21
URL: https://launchpad.net/lightdm-gtk-greeter/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-03-02 14:49:03 UTC
Latest upstream release: 1.8.2
Current version/release in Fedora Rawhide: 1.8.1-1.fc21
URL: https://launchpad.net/lightdm-gtk-greeter/+download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Rex Dieter 2014-03-04 16:21:40 UTC
imported


Note You need to log in before you can comment on or make changes to this bug.